<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.027348173782229</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.521203994751</MDI>
      <MDI key="STATISTICS_MEAN">1.7253533119951</MDI>
      <MDI key="STATISTICS_STDDEV">2.498154574115</MDI>
      <MDI key="STATISTICS_COVARIANCES">6.24077627617191</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
